/* GENERAL */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	background-color: #f7f7f7;
	font-family: "Elms Sans", "Arial", sans-serif;
	font-size: 10px;
}
body {
	font-size: 1.6rem;
	line-height: 1.25;
}
.inner {
	margin: 0 auto;
	max-width: 70rem;
	padding: 0 1.5rem;
}
.row {
	clear: both;
	padding: 2rem 0;
}
.no-border {
	border-bottom: 0 !important;
}
.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 9999;
}
@media screen and (max-width: 768px) {
	html {
		font-size: 9px;
	}
}

/* ASIDE */
aside {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 40%;
	background: #fff;
	border-left: 1px solid #ccc;
	text-align: center;
	overflow-y: auto;
}
aside h2 {
	padding: 2rem;
}
aside table {
	width: 100%;
}
aside table th:first-child, aside table td:first-child {
	text-align: left;
	width: 60%;
}
aside table th, aside table td {
	padding: 1rem;
	border-bottom: 1px solid #ccc;
}
aside span {
	display: block;
	margin-bottom: 0.5rem;
	font-size: 1.2rem;
}

/* HEADER */
header {
	background-color: #fff;
	margin-bottom: 4rem;
	padding: 2rem 0 0;
	text-align: center;
}
header h1 {
	font-family: "Chiron GoRound TC", sans-serif;
	font-size: 3rem;
	line-height: 1;
	color: #444;
}
header h1 .sub-title {
	display: block;
	font-family: "Chiron GoRound TC", sans-serif;
	font-size: 1.6rem;
	color: #0074b8;
	text-transform: uppercase;
}
header h1 img {
	height: 8rem;
}
header p {
	font-size: 3rem;
}

/* NAVIGATION */
nav {
	margin-top: 2rem;
	background-color: #eee;
}
nav ul {
	text-align: center;
}
nav ul li {
	display: inline-block;
}
nav ul li a {
	display: inline-block;
	padding: 1.5rem 2rem;
	text-decoration: none;
	color: #333;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
nav ul li a:hover {
	background-color: #ddd;
}
nav ul li a.active {
	background-color: #3b2c10;
	color: #fff;
}

/* MAIN */
main h2 {
	margin-bottom: 1rem;
	font-size: 3rem;
	text-align: center;
}
main > .inner > p {
	padding-bottom: 4rem;
	margin-bottom: 2rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.test-links {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 4rem;
}
.test-links a {
	display: block;
	max-width: 60rem;
	margin: 1rem;
	padding: 2rem;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 1rem;
	font-size: 2rem;
	text-decoration: none;
	color: #000;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/* FORM */
form {
	padding-bottom: 4rem;
	text-align: center;
}
form label {
	display: block;
	margin-bottom: 0.5rem;
	font-weight: 600;
}
form input {
	padding: 1rem;
	width: 100%;
	background-color: #fff;
	border: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	border-radius: 1rem;
	font-family: "Elms Sans", "Arial", sans-serif;
	font-size: 1.8rem;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form input:focus {
	outline: none;
	border-bottom-color: #000;
}
form button {
	display: block;
	width: 100%;
	padding: 2rem;
	background-color: #3b2c10;
	color: #fff;
	border: none;
	border-radius: 1rem;
	font-size: 2rem;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form button:hover {
	opacity: 0.8;
}
form button i {
	margin-right: 1rem;
}
form h5 {
	margin-bottom: 1rem;
	font-size: 1.8rem;
}
form .radio-group label {
	position: relative;
	display: inline-block;
	margin: 0 0.5rem 0.5rem 0;
	padding: 1rem 1.5rem;
	border: 1px solid #ccc;
	border-radius: 5rem;
	font-weight: 400;
	cursor: pointer;
	font-size: 1.4rem;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form .radio-group label:hover {
	background-color: #f0f0f0;
}
form .radio-group label input {
	position: absolute;
	opacity: 0;
	height: 0;
	width: 0;
}
form .radio-group label:has(input[type="radio"]:checked) {
  background-color: #0c0;
  border-color: #0c0;
  color: #fff;
}

form .item-row {
	position: relative;
	margin-top: 4rem;
	padding: 3rem 1rem 2rem;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-radius: 1rem;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form .item-row:hover {
	border-color: #aaa;
}
form .item-row .item-number {
	position: absolute;
	top: -2.5rem;
	left: 50%;
	transform: translateX(-50%);
	width: 5rem;
	height: 5rem;
	padding: 1.25rem 0;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-radius: 50%;
	text-align: center;
	font-size: 2rem;
	font-weight: 600;
	color: #333;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form .item-row:hover .item-number {
	border-color: #aaa;
	color: #000;
}

/* RESULTS MODAL */
.results-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 100rem;
	height: 90%;
	padding: 2rem;
	background-color: #fff;
	border-radius: 1rem;
	border: 1px solid #ccc;
	z-index: -1;
	overflow-y: auto;
	opacity: 0;
}
.results-modal.show {
	opacity: 1;
	z-index: 10000;
}
.results-header {
	margin-bottom: 1rem;
	text-align: center;
}
.results-header i {
	font-size: 5rem;
	color: #0c0;
}
.results-header h2 {
	font-size: 3rem;
	margin-top: 0.5rem;
}
.results-content table {
	width: 100%;
}
.results-content table span {
	display: inline-block;
	margin-bottom: 0.5rem;
	font-size: 2rem;
	font-weight: 600;
}
.results-content table td {
	display: block;
	width: 100%;
	margin-bottom: 1.5rem;
	padding: 1.5rem 2rem 2rem;
	border: 1px solid #ddd;
	border-radius: 1rem;
	font-size: 1.4rem;
}
.results-content table .data-title {
	margin-bottom: 0;
	padding: 2rem 0 1rem 2rem;
	border: 0;
	font-size: 2rem;
	font-weight: 600;
}
.results-footer {
	text-align: center;
}
.results-footer button {
	display: inline-block;
	padding: 1rem 2rem;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 5rem;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.results-footer button:hover {
	border-color: #aaa;
}
.results-footer button i {
	margin-right: 0.5rem;
}
@media screen and (max-width: 768px) {
	.results-modal {
		top: 2rem;
		left: 2rem;
		right: 2rem;
		bottom: 2rem;
		width: initial;
		height: initial;
		transform: none;
	}
}

/* DOCUMENT PAGE */
.document-page {
	padding: 0 0 4rem;
	max-width: 120rem;
}
.document-page h1 {
	margin-bottom: 2rem;
	font-size: 3rem;
	text-align: left;
	line-height: 1;
}
.document-page p {
	padding-bottom: 0 !important;
	border-bottom: 0 !important;
	text-align: left !important;
}
.document-page h2 {
	margin-top: 4rem;
	margin-bottom: 1rem;
	font-size: 2rem;
	text-align: left !important;
}
.document-page ul {
	margin-bottom: 1rem;
}
.document-page ul li {
	list-style-type: disc;
	margin-left: 2rem;
}
@media screen and (max-width: 1200px) {
	.document-page {
		padding: 0 1.5rem 4rem;
	}
}

/* FOOTER */
footer {
	background-color: #fff;
	border-top: 1px solid #ddd;
	padding: 2rem;
	text-align: center;
}
.footer-links {
	margin-bottom: 1rem;
}

/* TEXT ALIGN */
.text-center { text-align: center !important; }
.text-left { text-align: left !important; }

/* TEXT SIZE */
.text-xl { font-size: 2rem; }

/* TEXT COLOR */
.text-green { color: #00b837; }